.background-video {
position: fixed;
right: 0;
bottom: 0;
min-width: 100%;
min-height: 100%;
z-index: -1;
    }

.update-entry {
background-image: url(/vectorbackground.png);
background-repeat: repeat;
padding: 10px;
margin-bottom: 20px;
border: 5px solid rgba(0,0,0,50);
border-radius: 8px;
box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}

.date {
background-color: rgba(0,0,0,0.5);
padding: 10px;
border: 2px solid rgba(0,0,0,50);
border-radius: 8px;
box-shadow: 0 2px 4px rgba(0,0,0,0.1);
font-family: 'Arial Black', Gadget, sans-serif;
font-weight: bold;
margin-bottom: 1px;
display: block;
}

.content {
line-height: 1.6;

}

h1 {
top: 50px;
font-family: 'Arial Black', Gadget, sans-serif;
font-size: 30px;
    }
    
.hl {
  border-bottom: 2px solid white;
  width: 1900px;
  margin-bottom: 20px;
}
  
    
h3 {
font-family: 'Arial Black', Gadget, sans-serif;
font-size: 20px;
    }    
    
p {
font-family: 'Arial Black', Gadget, sans-serif;
font-size: 10px;
    }

body {
overflow: scroll;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
    }

.top-left-image {
position: absolute;
top: 20px;
left: 20px;
max-width: 100vw;
max-height: 100vh;
transition: transform 0.3s ease-in-out;
    }

.top-left-image:hover {
filter: drop-shadow(0 0 10px rgba(0, 0, 0, 1));
transform: scale(1.1);
    }

.content-image {
max-width: 300px;
transition: transform 0.3s ease;
    }

.content-image:hover {
filter: drop-shadow(0 0 10px rgb(229, 255, 0));
transform: scale(1.1);
    }